<?php
 	require_once("../../includes/clase_sesion.php");
    $sesion=new sesion(); // inicio la sesion
    require_once("../../includes/MySQL.php");
	$academia = new Servidor_Base_Datos(AC_CONN_HOST,AC_CONN_USER,AC_CONN_PASS,AC_CONN_DB."".$sesion->get('anio'));
	
	$sede=$_POST['sed'];
	$jorn=$_POST['jorn'];
	
	$sql="SELECT MAX(aca_detallesxperiodo.periodo_calif) AS peract, MAX(aca_asignaturasxgrupos.num_evaluaciones) AS numper
FROM
    aca_detallesxperiodo INNER JOIN aca_asignaturasxgrupos 
        ON (aca_detallesxperiodo.cod_asigxgrupo = aca_asignaturasxgrupos.cod_asigxgrupo)
    INNER JOIN aca_grupos ON (aca_asignaturasxgrupos.cod_grupo = aca_grupos.cod_grupo)
WHERE (1=1 AND aca_grupos.cod_sede =$sede  AND aca_grupos.cod_jornada =$jorn);";
	#aca_detallesxperiodo.estado_per =1
	$academia->instruccion($sql);
	$r=$academia->extraer_registro(); 
	
	for($i=1;$i<=$r['numper'];$i++){
			echo "<option value='".$i."'>".$i."</option>";		
	}
	echo $sql;
	$academia->cerrar();

?>